Subject: Re: [REMINDER] - Wrong Tickets - Asking Brokers if they can fulfil
From: Worchuirin M <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: bridgette kenny <[email-masked]>, Robert Cosgrove <[email-masked]>, Viney Stan <[email-masked]>, Kritika Mirchandani <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Anurag Pradhan <[email-masked]>, Sagar Seth <[email-masked]>, Charanjit Singh <[email-masked]>, Mansi Chhabra <[email-masked]>
Date: Tue, 23 Oct 2018 14:21:13 +0530 (IST)

Hi Brian, 

Thank you for the clarification. 

We will continue to flag if Broker provide wrong quantity ticket. 

Kind Regards, 
M.Worchuirin 

From: "Brian Sexton" <[email-masked]> 
To: "Worchuirin" <[email-masked]>, "bridgette kenny" <[email-masked]> 
Cc: "Robert Cosgrove" <[email-masked]>, "Viney Stan" <[email-masked]>, "Kritika Mirchandani" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]>, "Anurag Pradhan" <[email-masked]>, "Sagar Seth" <[email-masked]>, "Charanjit Singh" <[email-masked]> 
Sent: Tuesday, 23 October, 2018 14:12:17 
Subject: RE: [REMINDER] - Wrong Tickets - Asking Brokers if they can fulfil 

Hi Mike, 

Yeah I talked to seller support before and they told me that if it’s wrong quantity they prefer us to flag it to them first because it’s easier for a seller to provide the missing ticket than to sub the order and ask the buyer to return the tickets. 

I have no problem with you flagging for a Broker to provide a missing ticket. 

Kind regards, 

Brian 

From: Worchuirin M <[email-masked]> 
Sent: Tuesday 23 October 2018 06:21 
To: Bridgette Kenny <[email-masked]> 
Cc: Robert Cosgrove <[email-masked]>; Brian Sexton <[email-masked]>; Viney Stan <[email-masked]>; Kritika Mirchandani <[email-masked]>; Ashwinee Latchayya <[email-masked]>; Anurag Pradhan <[email-masked]>; Sagar Seth <[email-masked]>; Charanjit Singh <[email-masked]> 
Subject: Re: [REMINDER] - Wrong Tickets - Asking Brokers if they can fulfil 

Hi Bridgette, 

We always used to flag for wrong quantity as Brian clarified below on the email. 

Ashwinee pointed this out. 

"I should have specified that if you receive a case of ‘wrong quantity’ please inform your TL as we can contact Brokers to ask them to provide missing ticket(s)". 

As advised, We will follow the wrong ticket process for wrong quantity. 

Kind Regards, 

M.Worchuirin 

From: "bridgette kenny" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Worchuirin" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Robert Cosgrove" < [ mailto:[email-masked] | [email-masked] ] >, "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 22 October, 2018 23:40:08 
Subject: RE: [REMINDER] - Wrong Tickets - Asking Brokers if they can fulfil 

Hi there, 

That email clearly states NOT to contact seller support. 

The correct process needs to be followed. 

Kind regards, 

Bridgette 

From: Worchuirin M [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: Monday 22 October 2018 14:02 
To: Bridgette Kenny < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: [REMINDER] - Wrong Tickets - Asking Brokers if they can fulfil 

Hi Bridgette, 

Please see the updates from Brian. 

Regards, 

M.Worchuirin 

From: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
To: [ mailto:[email-masked] | [email-masked] ] 
Cc: "sinead bartley" < [ mailto:[email-masked] | [email-masked] ] >, "Stephen Blake" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 24 August, 2018 18:57:58 
Subject: RE: [REMINDER] - Wrong Tickets - Asking Brokers if they can fulfil 

Hi everyone, 

Ashwinee pointed this out. 

I should have specified that if you receive a case of ‘wrong quantity’ please inform your TL as we can contact Brokers to ask them to provide missing ticket(s). 

	

REMINDER 

DATE 	

24/08/2018 

TOPIC 	

Wrong Tickets - Asking Brokers if they can fulfil 

DETAILS 	

When a Broker provides wrong tickets we do not need to ask Seller Support to contact the Broker to check if they can provide the correct tickets. 

If a Broker has provided incorrect tickets, please move the order to ‘Pending Substitution – Wrong Tickets’. 

If you move an order to ‘Pending Substitution – Wrong Tickets’ the Broker will receive an automated message asking them if they can provide the correct tickets: 

Broker US, Ticket Network are an exception to this rule, you must contact us to contact Seller Support to check if they can provide the correct tickets.